/* CSS -tyylimääritykset */


body { background-image: url(/mrin/kuvat/tausta.gif); margin-top: 25pt; margin-bottom: 25pt; margin-left: 20pt;
margin-right: 20pt }


font { font: 12pt }
font.note { font: 12pt; color: #0000ff } /* huomautukset sinisellä */
font.warning { font: 12pt; color: #ff0000 } /* "varoitus" punaisella */
font.tiny { font: 10pt; } /* Vähän pienempää tekstiä */

/* kappaleissa ei mitään ihmeellistä */
p { font: 12pt }


/* TKD jutskan lihavoidut sinisellä */
strong.tkd { color: blue }


/* Otsikkojen ylälaitaan vähän tilaa */
h1,h2,h3,h4,h5,h6 { margin-top: 30pt }


/* Ei reunuksia kuviin */
img { border: 0; display: block }
img.kadetti { border: 0; display: block; margin-top: 60pt }
img.kadetti2 {border: 0; margin-top: 30pt }

img.tkd { border: 0; margin-right: 15pt; margin-bottom: 15pt}

/* Linkkien määrittely */

A:link    { color: #0000ff !important }
A:active  { color: #cc0000 !important }
A:visited { color: #000088 }

/* etusivulle pysyvästi violetti linkki */

A:link.etusivu		{ color: #9900ff !important; font: 14pt !important } 
A:active.etusivu 	{ color: #9900ff !important; font: 14pt !important }
A:visited.etusivu 	{ color: #9900ff !important; font: 14pt !important }